@font-face {
  font-family: Lexend;
  src: url('../fonts/Lexend-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lexend;
  src: url('../fonts/Lexend-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lexend;
  src: url('../fonts/Lexend-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lexend;
  src: url('../fonts/Lexend-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --colors--white: white;
  --colors--border: #e9ecf1;
  --colors--dark: #020a15;
  --colors--blue: #47aeee;
  --font-family--lexend: Lexend, Arial, sans-serif;
  --font-family--manrope: Manrope, Arial, sans-serif;
  --colors--dark-0: #020a1500;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  clear: none;
  background-color: #030e1b;
}

._w---100 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 60px 120px 40px;
  text-decoration: none;
  display: flex;
}

._w---100.sd---white-bg {
  background-color: var(--colors--white);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 0;
}

._w---100.sd---white-bg.sd---sticky {
  z-index: 100;
  border-bottom: 1px solid var(--colors--border);
  position: sticky;
  top: 0;
}

._w---100.sd---dark-bg {
  background-color: var(--colors--dark);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 0;
}

._w---100.sd--blue-bg {
  background-color: var(--colors--blue);
  padding: 0;
}

.sd---text---xl {
  color: var(--colors--blue);
  letter-spacing: -4px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lexend, Arial, sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 110%;
  text-decoration: none;
}

.sd---text---xl.sd---dark {
  color: var(--colors--dark);
  -webkit-text-stroke-color: var(--colors--dark);
}

.sd---text---xl.sd---white {
  color: var(--colors--white);
}

.image-1 {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: static;
}

.sd---text---80 {
  color: var(--colors--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lexend, Arial, sans-serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}

.sd---text---80.sd---black {
  color: var(--colors--dark);
}

.text-stack-color {
  grid-row-gap: 4px;
  object-fit: fill;
  background-color: #75caff;
  flex-direction: column;
  flex: 0 auto;
  order: 0;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 40px;
  text-decoration: none;
  display: flex;
  overflow: visible;
}

.text-stack-animated, .sd---interaction {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container {
  max-width: none;
}

.sd---logo {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  text-decoration: none;
  display: flex;
}

.sd---text---l {
  color: #2725b1;
  font-family: Lexend, Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 100%;
}

.sd---text---l.sd---black {
  font-family: var(--font-family--lexend);
  color: var(--colors--dark);
  line-height: 160%;
  text-decoration: none;
}

.sd---text---l.sd--dark {
  color: var(--colors--dark);
}

.sd---text---s {
  font-family: var(--font-family--manrope);
  color: var(--colors--blue);
  letter-spacing: normal;
  font-weight: 500;
  line-height: 100%;
}

.sd---text---s.sd---white {
  color: var(--colors--white);
}

.sd---text---s.sd---white.sd---uppercase {
  text-transform: uppercase;
  line-height: 140%;
}

.h-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.h-flex.sd---width-100 {
  width: 100%;
}

._w---1200 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  padding-top: 0;
  padding-bottom: 0;
}

._w---1200.sd---padding-40 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 40px;
  display: flex;
}

._w---1200.sd---padding-120-40 {
  padding: 100px 40px;
}

._w---1200.sd---padding-footer {
  padding: 40px 40px 100px;
}

.v-flex {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.v-flex.sd---gap---40 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-decoration: none;
}

.v-flex.sd--gap---16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.v-flex.sd---gap-80 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: flex-start;
  align-items: flex-start;
}

.v-flex.sd---blue-bg {
  background-color: var(--colors--blue);
}

.v-flex.sd---blue-bg.sd---padding-40-40 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.v-flex.sd---padding-40-40 {
  padding: 40px;
}

.v-flex.sd---padding-40-40.sd---border {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 2px solid var(--colors--border);
  border-radius: 1px;
  flex-flow: column;
  text-decoration: none;
  display: flex;
}

.v-flex.sd---padding-40-40.sd---border-white {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 2px solid #e9ecf1;
  border-radius: 1px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.v-flex.sd---gap-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.v-flex.sd--grid-gap, .v-flex.sd---grid-gap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.sd---text---m {
  font-family: Manrope, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
}

.sd---text---m.sd---white {
  color: var(--colors--white);
  font-weight: 400;
}

.sd---text---m.sd---dark {
  color: var(--colors--dark);
}

.sd---grid-3-rows {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  align-content: stretch;
  place-items: stretch stretch;
  width: 100%;
  display: grid;
}

.sd---image-1 {
  width: 100%;
}

.sd---grid-row {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  align-content: stretch;
  place-items: stretch stretch;
  display: grid;
}

.sd---image-eu {
  height: 40px;
}

.sd---rating {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  display: flex;
}

.h-flex-logo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.v-flex-logo {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.sd---grid-1-row {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.sd---grid-2-rows {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  align-content: stretch;
  place-items: stretch stretch;
  width: 100%;
  display: grid;
}

.sd---button {
  background-color: var(--colors--dark-0);
  color: #020a15;
  text-align: center;
  -webkit-text-stroke-color: var(--colors--dark);
  text-transform: uppercase;
  border: 4px solid #001021;
  border-radius: 0;
  min-width: 200px;
  max-width: 200px;
  padding: 20px 24px;
  font-family: Lexend, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.sd---button.sd---button-white, .sd---button.sd---button-white.w--current {
  border-color: var(--colors--white);
  color: var(--colors--white);
}

.sd---small-gap {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  text-decoration: none;
}

.sd---map-link {
  border: 2px solid var(--colors--border);
  padding: 40px;
  text-decoration: none;
  display: flex;
}

@media screen and (max-width: 991px) {
  ._w---100 {
    padding-left: 80px;
    padding-right: 80px;
  }

  .sd---text---xl {
    color: var(--colors--blue);
    letter-spacing: -2px;
    font-size: 40px;
  }

  .image-1 {
    width: 100%;
    height: 100%;
  }

  .text-stack-color {
    align-items: flex-start;
    height: 100%;
  }

  .sd---grid-3-rows {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .sd---grid-2-rows {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .sd---button {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  ._w---100 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .sd---text---xl {
    font-size: 40px;
  }

  .image-1 {
    height: 100%;
  }

  .text-stack-color {
    grid-row-gap: 4px;
    aspect-ratio: auto;
    object-fit: fill;
    flex: 0 auto;
    order: 0;
    align-self: stretch;
    width: 100%;
    padding-bottom: 40px;
    position: static;
    overflow: visible;
  }

  .sd---logo {
    width: 30px;
    height: 30px;
  }

  ._w---1200.sd---padding-40 {
    flex-flow: row;
  }

  .sd---text---m {
    font-size: 16px;
  }

  .sd---image-eu {
    height: 30px;
  }

  .h-flex-logo {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .sd---grid-1-row {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .sd---grid-2-rows {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .sd---button {
    min-width: 100px;
    max-width: 150px;
    padding: 10px 12px;
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  ._w---100 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .sd---text---xl {
    font-size: 32px;
  }

  .image-1 {
    width: 100%;
    height: 100%;
  }

  .sd---text---80 {
    font-size: 60px;
  }

  .text-stack-color {
    padding: 24px;
  }

  .sd---text---l.sd---black {
    font-size: 21px;
  }

  .h-flex.sd---width-100 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  ._w---1200.sd---padding-40 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    padding: 20px;
  }

  ._w---1200.sd---padding-120-40 {
    padding: 20px;
  }

  .v-flex {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .v-flex.sd---blue-bg.sd---padding-40-40 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding: 16px;
  }

  .v-flex.sd---padding-40-40.sd---border {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    padding: 16px;
  }

  .v-flex.sd---padding-40-40.sd---border.sd--gap-mobile {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .v-flex.sd---grid-gap {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .sd---text---m.sd---white, .sd---text---m.sd---dark {
    font-size: 16px;
  }

  .sd---grid-3-rows {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .sd---grid-row {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .sd---grid-2-rows {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .sd---button {
    width: 30%;
    min-width: auto;
    max-width: 100%;
    padding: 8px;
    font-size: 12px;
  }

  .sd---button.sd---button-width-mobile, .sd---button.sd---button-white.sd--button-width-mobile {
    width: 100%;
  }

  .sd---map-link {
    padding: 16px;
  }
}


@font-face {
  font-family: 'Lexend';
  src: url('../fonts/Lexend-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lexend';
  src: url('../fonts/Lexend-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lexend';
  src: url('../fonts/Lexend-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lexend';
  src: url('../fonts/Lexend-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}